


@media(min-width: 768px){

.first { 
	background: seagreen !important;
}

.second {
	background: lightsalmon !important;
}

.third {
	background: lightblue !important;
}

}


@media(min-width: 992px){

.first { 
	background: skyblue !important;
}

.second {
	background: hotpink !important;
}

.third {
	background: teal !important;
}

}

}

























